.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5681d3ec-1369-ac2e-5068-a3da28af08d4 {
background-color: #EFF4F5 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: #1C1C24 !important;
}
.lfr-layout-structure-item-5681d3ec-1369-ac2e-5068-a3da28af08d4 h2 {
padding: 60px 30px;
}.lfr-layout-structure-item-6d976832-c456-5dda-78e9-ef3685c5e440 {
display: none !important;
}
.lfr-layout-structure-item-cbd1e330-54d0-1e2c-f4a2-a99d545d439e {
margin-bottom: 32px !important;
margin-top: 32px !important;
max-width: 100vw !important;
}
.lfr-layout-structure-item-13667e08-c926-08cd-4a2c-9b42f4ae55a4 {
display: none !important;
}
.lfr-layout-structure-item-afaff44c-4909-bfd6-9b8b-68a796da26a5 {
background-color: #EFF4F5 !important;
}
.lfr-layout-structure-item-5206e006-a891-672e-5c5e-74b8aa59cdef h2 {
font-size: 32px;
padding-left: 12px;
margin-bottom: 0 !important;
font-weight: regular;
}
.lfr-layout-structure-item-a5851c67-cb20-d05e-6420-166bdbb71fd7 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70564985-e7e4-40b0-f54f-bb029fd90d36 p{
font-size: 24px;
padding-left: 12px;
margin-bottom: 0 !important;
font-weight: semi-bold;
}

.lfr-layout-structure-item-70564985-e7e4-40b0-f54f-bb029fd90d36 strong{
font-size: 24px;
}

.lfr-layout-structure-item-70564985-e7e4-40b0-f54f-bb029fd90d36 a {
   font-size: 24px;
    color: var(--link-color, #D4032F);
    font-weight: 600;
}.lfr-layout-structure-item-4608a333-e40e-9660-d2b1-b0f3cf1eb89a {
display: none !important;
}
